.account {
    padding-top: rem(20);

    &__sidebar {
        margin-bottom: rem(15);
        padding-bottom: rem(30);
        border-bottom: 1px solid #2C2C2C;
    }

    &__info {
        color: var(--color-white);
        font-size: rem(16);
        line-height: normal;
        margin-bottom: rem(34);

        &__text {
            margin-bottom: rem(8);
        }

        &__user {
            font-weight: 700;
        }
    }

    &__nav {
        font-weight: 500;
        font-size: rem(14);
        line-height: normal;

        &__item {

            &:not(:last-child) {
                margin-bottom: rem(16);
            }
        }

        &__link {
            white-space: nowrap;
            text-decoration: none;
            color: var(--color-gray);
            stroke: var(--color-white);
            display: inline-flex;
            align-items: center;
            transition: .25s;

            i {
                font-size: 0;
                line-height: 0;
                height: rem(8);
                display: inline-block;
                margin-left: rem(10);
            }

            &:hover,
            &.active {
                text-decoration: none;
                color: var(--color-white);
                transition: .25s;
            }
        }
    }

    &__button {
        margin-top: rem(34);
    }

    &__header {
        font-weight: 700;
        font-size: rem(24);
        line-height: normal;
        margin-bottom: rem(11);
        text-transform: uppercase;
        color: var(--color-white);
        font-family: var(--font-secondary);
    }

    @media (min-width: $screen-md) {
        padding-top: rem(18);

        &__sidebar {
            margin-bottom: rem(40);
            display: flex;
            flex-wrap: wrap;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__info {
            margin-bottom: 0;
        }

        &__nav {
            font-size: rem(16);
            display: flex;
            align-items: center;

            &__item {

                &:not(:last-child) {
                    margin-bottom: 0;
                    margin-right: rem(36);
                }
            }
        }

        &__button {
            width: 100%;
        }

        &__header {
            margin-bottom: rem(32);
        }
    }

    @media (min-width: $screen-xl) {
        display: flex;
        align-items: flex-start;
        padding-top: rem(40);

        &__sidebar {
            border: none;
            width: rem(310);
            margin-bottom: 0;
            padding-bottom: 0;
            flex-shrink: 0;
            padding-right: rem(30);
            border-right: 1px solid #2C2C2C;
        }

        &__info {
            font-size: rem(22);
            margin-bottom: rem(34);
        }

        &__nav {
            display: block;

            &__item {

                &:not(:last-child) {
                    margin-right: 0;
                    margin-bottom: rem(16);
                }
            }
        }

        &__button {

            .btn {
                min-width: rem(190);
            }
        }

        &__main {
            flex-grow: 1;
            padding-left: rem(74);
        }

        &__header {
            font-size: rem(38);
            margin-bottom: rem(44);
        }
    }
}

.account-data {
    color: var(--color-white);
    line-height: normal;

    &__header {
        display: none;
    }

    &__item {
        color: var(--color-white);
        font-size: rem(12);
        line-height: normal;
        padding: rem(16) 0;
        border-bottom: 1px solid #434343;
    }

    &__title {
        font-weight: 700;
        font-size: rem(16);
        margin-bottom: rem(10);
    }

    @media (min-width: $screen-md) {

        &__header {
            font-size: rem(12);
            padding: rem(10) 0;
            border-bottom: 1px solid #434343;
            display: flex;
            align-items: center;
        }

        &__label {
            width: 50%;
            flex-shrink: 0;
        }

        &__item {
            display: flex;
            align-items: center;
        }

        &__title {
            width: 50%;
            flex-shrink: 0;
            font-size: rem(18);
        }

        &__value {
            width: 50%;
            flex-shrink: 0;
        }
    }

    @media (min-width: $screen-xl) {

        &__item {
            font-size: rem(16);
        }

        &__title {
            font-size: rem(22);
        }
    }
}

.color-green {
    color: var(--color-green);
}

.color-brown {
    color: var(--color-brown);
}

.color-red {
    color: var(--color-red);
}


@media (min-width: $screen-md) { }

@media (min-width: $screen-lg) { }

@media (min-width: $screen-xl) { }

@media (min-width: $screen-xxl) { }
